Crux: BRE/WFE - Task #17055
Task # 16790 (Closed): BRE Crux

Add WFE support to the matching engine
02/11/2023 08:01 PM - Kaushal Alate

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kaushal Alate % Done:
Category: Estimated time:
Target version:

02/11/2023

50%
0.00 hour

Description

¢ Add a "workflows" array of strings to ActionSet and RuleActions
¢ Add the computation of the union-set of workflows to collectActions()
e Add tests for workflows

Associated revisions

Revision 60efe3e7 - 02/11/2023 08:02 PM - remiges-ka
Add support for workflows / WFE #17055

Revision 2deca4d8 - 06/11/2023 12:03 PM - remiges-ka
doMatch function and tests #16850 #16885 #17055

Revision 55f8031f - 06/11/2023 05:39 PM - remiges-ka

Minor changes to WFE tests based on discussions with the team #17055

Revision a2da26¢3 - 10/11/2023 01:07 PM - remiges-ka

More doMatch tests and some reformatting #17055

Revision 7fb6c455 - 06/12/2023 03:58 PM - remiges-ka

Modifying workflow tests based on team discussion #17055

History

#1 - 06/11/2023 12:57 PM - Kaushal Alate

- Status changed from New to In Progress

#2 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#3 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#4 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
